当前位置:论坛首页 > Linux面板 > 讨论

【待反馈】错了,[阿里云OSS]运行时发生错误!

发表在 Linux面板4 天前 [复制链接] 5 53

Snipaste_2022-05-14_20-37-43.jpg

请问这是什么报错?

系统:CentOS Stream 8 x86_64(Py3.7.9)
使用道具 举报 只看该作者 回复
发表于 4 天前 | 显示全部楼层
上面的1.
2. 3都试了也不行。
使用道具 举报 回复 支持 反对
发表于 4 天前 | 显示全部楼层
您好,错误提示是无法直接链接请求到阿里云oss的节点地址,您那边是哪里的服务器?
使用道具 举报 回复 支持 反对
发表于 4 天前 | 显示全部楼层
谢花郎 发表于 2022-5-14 21:37
您好,错误提示是无法直接链接请求到阿里云oss的节点地址,您那边是哪里的服务器? ...

美国的服务器哦。
使用道具 举报 回复 支持 反对
发表于 4 天前 | 显示全部楼层
本帖最后由 代哥seo 于 2022-5-14 22:55 编辑

会不会是我选择的版本过高? 我的系统:CentOS Stream 8 x86_64(Py3.7.9)   还有三台也是美国服务器,没有问题。用的是同一账号,同一路径,同一
Bucket和
EndPoint
使用道具 举报 回复 支持 反对
发表于 3 天前 | 显示全部楼层
代哥seo 发表于 2022-5-14 22:52
会不会是我选择的版本过高? 我的系统:CentOS Stream 8 x86_64(Py3.7.9)   还有三台也是美国服务器,没有问 ...

您好,和这个系统无关的,主要是您的服务器是否能访问到阿里云的cos,如果无法请求到,就是网络这里出现了问题,就无法使用阿里云的cos
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表